> ## Documentation Index
> Fetch the complete documentation index at: https://docs.superoffice.com/llms.txt
> Use this file to discover all available pages before exploring further.

# QuoteConnector

## "QuoteConnector"

This provider name is implemented by the class <see cref="T:SuperOffice.CRM.ArchiveLists.QuoteConnectorProvider">SuperOffice.CRM.ArchiveLists.QuoteConnectorProvider</see> inside NetServer's SODatabase assembly.

## Supported Entities

| Name        | Description |
| ----------- | ----------- |
| "connector" | ??Connector |

## Supported Columns

| Name         | Restriction | Description                                                                          | OrderBy |
| ------------ | ----------- | ------------------------------------------------------------------------------------ | ------- |
| name         | *None*      | Name: Name (from code) of the Quote Connector                                        | x       |
| className    | *None*      | Class name (C#): The name of C# type that implements the Quote Connector             | x       |
| assemblyName | *None*      | Assembly name: Name of the DLL ('assembly') the Quote Connector has been loaded from | x       |
| location     | *None*      | Source: The source that the Quote Connector was loaded from                          | x       |
| filename     | *None*      | File name                                                                            | x       |
| version      | *None*      | Version: Version of module                                                           | x       |
| licensed     | bool        | Licensed: A valid license exists for this module, or it does not need a license      | x       |

## Sample

```http! theme={null}
GET /api/v1/archive/QuoteConnector?$select=assemblyName,location
Authorization: Basic dGplMDpUamUw
Accept: application/json; charset=utf-8
Accept-Language: sv

```

See also: <see cref="T:SuperOffice.CRM.Services.IArchiveAgent">IArchiveAgent</see>.


## Related topics

- [quoteconnectors](/en/api/mdo-providers/reference/quoteconnectors.md)
- [quoteconnections](/en/api/mdo-providers/reference/quoteconnections.md)
- [Sending quotes](/en/api/plugins/quote-connectors/send-quote.md)
- [How to create a SuperOffice Quote Connector](/en/api/plugins/quote-connectors/implementation-guide.md)
- [NSQuoteLine](/en/automation/crmscript/reference/CRMScript.NetServer.NSQuoteLine.md)
- [SuperOffice.WebApi.Data.QuoteLine](/en/api/reference/webapi/SuperOffice.WebApi.Data.QuoteLine.md)
